WordPress.org

Support

Support » How-To and Troubleshooting » Firefox out of date warning in Dashboard

Firefox out of date warning in Dashboard

  • I am running Firefox 4.0 and yet I get an irritating, moronic NAG block in the Dashboard telling me to update my browser. I run UBUNTU 10.01 Lucid Lynx, here is my User-agent info “Mozilla/5.0 (X11; Linux x86_64; rv:2.0) Gecko/20100101 Firefox/4.0”

    Why can’t WP tell that I am using the latest Firefox? I keep clicking response and every effin time I go back to the Dashboard, there it is again!

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Firefox out of date warning in Dashboard’ is closed to new replies.
Skip to toolbar